# Generated by Django 5.0.3 on 2024-03-21 23:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0014_generalconfig_domain'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='databaseconfig',
            name='id',
        ),
        migrations.AddField(
            model_name='databaseconfig',
            name='database_pk',
            field=models.CharField(default='psql', max_length=20, primary_key=True, serialize=False),
            preserve_default=False,
        ),
    ]
